count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=295
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=293
results:
- base_id: MA2035
  collection: CORE
  matrix_id: MA2035.2
  name: NAC075
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2035.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2035.2/
  version: '2'
- base_id: MA2036
  collection: CORE
  matrix_id: MA2036.1
  name: NAC076
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2036.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2036.1/
  version: '1'
- base_id: MA2036
  collection: CORE
  matrix_id: MA2036.2
  name: NAC076
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2036.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2036.2/
  version: '2'
- base_id: MA1677
  collection: CORE
  matrix_id: MA1677.1
  name: NAC078
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1677.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1677.1/
  version: '1'
- base_id: MA1677
  collection: CORE
  matrix_id: MA1677.2
  name: NAC078
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1677.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1677.2/
  version: '2'
- base_id: MA0939
  collection: CORE
  matrix_id: MA0939.1
  name: NAC079
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0939.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0939.1/
  version: '1'
- base_id: MA1043
  collection: CORE
  matrix_id: MA1043.1
  name: NAC083
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1043.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1043.1/
  version: '1'
- base_id: MA1043
  collection: CORE
  matrix_id: MA1043.2
  name: NAC083
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1043.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1043.2/
  version: '2'
- base_id: MA1791
  collection: CORE
  matrix_id: MA1791.1
  name: NAC087
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1791.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1791.1/
  version: '1'
- base_id: MA2387
  collection: CORE
  matrix_id: MA2387.1
  name: NAC094
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2387.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2387.1/
  version: '1'
